# Inbound emails

> Botyard REST API endpoints for inbound emails.

Canonical URL: https://docs.botyard.io/docs/api/inbound-emails

3 endpoints in this group. Every request authenticates with an
[API key](/docs/api/authentication); see the [API reference](/docs/api) for the other groups.

* [List Bot Inbound Emails](/docs/api/inbound-emails/list_bot_inbound_emails_v1_orgs__org_id__bots__bot_slug__inbound_emails_get): `GET /v1/orgs/{org_id}/bots/{bot_slug}/inbound-emails`
* [Get Bot Inbound Email](/docs/api/inbound-emails/get_bot_inbound_email_v1_orgs__org_id__bots__bot_slug__inbound_emails__inbound_email_id__get): `GET /v1/orgs/{org_id}/bots/{bot_slug}/inbound-emails/{inbound_email_id}`
* [Download Bot Inbound Email Attachment](/docs/api/inbound-emails/download_bot_inbound_email_attachment_v1_orgs__org_id__bots__bot_slug__inbound_emails__inbound_email_id__attachments__attachment_id__download_get): `GET /v1/orgs/{org_id}/bots/{bot_slug}/inbound-emails/{inbound_email_id}/attachments/{attachment_id}/download`
